uuid: cc144c85-bb98-4e5c-8edc-42d140bbbc6e
langcode: fr
status: true
dependencies:
  config:
    - taxonomy.vocabulary.status_des_participants
id: taxonomy_term.status_des_participants
target_entity_type_id: taxonomy_term
target_bundle: status_des_participants
default_langcode: fr
language_alterable: false
